//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DataEntities
{
    using System;
    
    public partial class SP_HeaderByMountain_Result
    {
        public Nullable<long> PK_mountain_ID { get; set; }
        public string name { get; set; }
        public string subheader_name { get; set; }
        public string decsription { get; set; }
        public string image_caption { get; set; }
        public string image_link { get; set; }
    }
}
